 .u-section-1 {
  background-image: url("images/d54b3c52-a7ed-4aeb-9577-2cad3cb9a5c5.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 646px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 477px;
}

.u-section-1 .u-container-layout-1 {
  padding: 3px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 57px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 17px 20px 0 0;
}

.u-section-1 .u-line-1 {
  width: 96px;
  height: 4px;
  transform-origin: left center 0px;
  margin: 22px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 300;
  margin: 36px 57px 0 2px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 477px;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-1 .u-text-1 {
    letter-spacing: normal;
    text-transform: none;
    margin-right: 4px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 393px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 302px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 173px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.875rem;
  font-weight: normal;
  margin: 27px 0 0 167px;
}

.u-section-2 .u-form-1 {
  height: 66px;
  margin: 27px 259px 27px 153px;
}

.u-section-2 .u-input-1 {
  font-size: 0.75rem;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  font-size: 0.75rem;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding-top: 5px;
  padding-bottom: 5px;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: 0px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 43px;
  }

  .u-section-2 .u-form-1 {
    height: 57px;
    margin-right: 242px;
    margin-left: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 23px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 49px;
    margin-left: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 11px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-form-1 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    width: 100%;
  }
}